class SayController < ApplicationController
  
  def hello
    @time = Time.now
    session[:connected] ||= @time
  end

  def goodbye
    if connected = session[:connected]
      @time_taken = Time.now - connected
    else
      @time_taken = "unknown"
    end
    reset_session
  end
end
